extends  ../_skeleton

//- Includes
include ../components/_ui-inline-subscribe-form

block variables
	- var activeCategory = 'pages'
	- var pageName = 'Forms'

block page 
	// Page Header
	include ../sections/_header-classic

	+page-title({
		bgImage: 'page-title-1-1920x305',
		title: pageName
	})

	+breadcrumbs({
		category: activeCategory,
		path: [pageName]
	})

	// Forms
	section.section.section-md.bg-default.text-center
		.container
			h2 Forms
			.divider-lg
			p With forms you can get almost any kind of information from 
				=' '
				br.d-none.d-md-inline
				| your visitors, who will definitely appreciate this attractive element.
		.container
			.row.justify-content-md-center
				.col-md-9.col-lg-7.col-xl-6
					h4.heading-title Login form
					.group-sm.group-sm-justify.group-middle.buttons-group

						a.button.button-facebook(href='#')
							| Facebook

						a.button.button-twitter(href='#')
							| Twitter

						a.button.button-google(href='#')
							| Google+
					.text-decoration-lines
						span.text-decoration-lines-content or

					// RD Mailform
					form.rd-form.rd-mailform.rd-form-centered.form
						.form-wrap
							label.form-label.form-label-outside(for='login-email') Username or E-mail
							input#login-email.form-input(type='text' name='login' data-constraints='@Required')


						.form-wrap
							label.form-label.form-label-outside(for='login-password') Password
							input#login-password.form-input(type='password' name='password' data-constraints='@Required')
						.form-wrap
							.form-wrap
								label.checkbox-inline
									input(name="input-group-radio", value="checkbox-1", type="checkbox")
									| Remember Me 

						.button-block.button-form-group
							button.button.button-primary(type='submit') Login
							button(type='submit').button.button-default-outline create an account

	hr
							
	// Contact us
	section.section.section-md.bg-default.text-center
		.container
			.row.justify-content-md-center
				.col-md-9.col-lg-7.col-xl-5
					h4.heading-title Contact us
					// RD Mailform
					form.rd-form.rd-mailform.rd-form-icon(data-form-output='form-output-global', data-form-type='contact', method='post', action='bat/rd-mailform.php')
					
						.form-wrap
							input#contact-name.form-input(type='text' name='name' data-constraints='@Required')
							label.form-label(for='contact-name') Your Name
							span.icon.mercury-icon-user.input-icon
						.form-wrap
							input#contact-email.form-input(type='email' name='email' data-constraints='@Email @Required')
							label.form-label(for='contact-email') Your Email
							span.icon.mercury-icon-e-mail.input-icon
						.form-wrap
							input#contact-phone.form-input(type='text' name='phone' data-constraints='@Numeric')
							label.form-label(for='contact-phone') Your Phone
							span.icon.mercury-icon-phone.input-icon
							
						.form-wrap.textarea-wrap
							label.form-label(for='contact-message') Your Message
							textarea#contact-message.form-input(name='message' data-constraints='@Required')
							span.icon.mercury-icon-pencil.input-icon
						
						.button-block
							button.button.button-primary(type='submit') Send Message

	hr

	// Contact Us
	section.section.section-md.bg-default.text-center
		.container
			.row.justify-content-md-center
				.col-md-9.col-lg-7.col-xl-5
					h4.heading-title Contact Us (with reCAPTCHA)
					// RD Mailform
					form.rd-form.rd-mailform.rd-form-icon(data-form-output='form-output-global', data-form-type='contact', method='post', action='bat/rd-mailform.php')
						.form-wrap
							input#contact-2-name.form-input(type='text' name='name' data-constraints='@Required')
							label.form-label(for='contact-2-name') Your Name
							span.icon.mercury-icon-user.input-icon
						.form-wrap
							input#contact-2-email.form-input(type='email' name='email' data-constraints='@Email @Required')
							label.form-label(for='contact-2-email') Your Email
							span.icon.mercury-icon-e-mail.input-icon
						.form-wrap
							input#contact-2-phone.form-input(type='text' name='phone' data-constraints='@Numeric')
							label.form-label(for='contact-2-phone') Your Phone
							span.icon.mercury-icon-phone.input-icon
						.form-wrap.textarea-wrap
							label.form-label(for='contact-2-message') Your Message
							textarea#contact-2-message.form-input(name='message' data-constraints='@Required')
							span.icon.mercury-icon-pencil.input-icon
						
						.form-wrap.form-wrap-recaptcha
							// Google captcha
							.recaptcha#captcha1(data-sitekey='6LfZlSETAAAAAC5VW4R4tQP8Am_to4bM3dddxkEt')
								
						button.button.button-block.button-primary(type='submit') Send Message

	
	// Subscribe to Our Newsletter
	include ../sections/_newsletter-form
	section.section.section-md.bg-default.text-center
		.container: .row.justify-content-md-center: .col-md-9.col-lg-8.col-xl-7
			h4.heading-title MailChimp
			p.big Sign up to our newsletter and be the first to know about latest news, special offers, events, and discounts.

			// Mailchimp
			form.rd-form.mailchimp-mailform.rd-form-inline(data-form-output='form-output-global' action='https://templatemonster.us15.list-manage.com/subscribe/post?u=ba5bb362073a413f48e4a7b90&id=8dc95d9dec' method='post')
				.form-wrap
					label.form-label(for='mailchimp-email') Enter your e-mail
					input#mailchimp-email.form-input(type='email' name='email' data-constraints='@Email @Required')
				.form-button
					button.button.button-primary(type='submit') Subscribe

	section.section.section-md.bg-default.text-center
		.container: .row.justify-content-md-center: .col-md-9.col-lg-8.col-xl-7
			h4.heading-title Campaign Monitor
			p.big Sign up to our newsletter and be the first to know about latest news, special offers, events, and discounts.

			// Campaign Monitor
			form.rd-form.campaign-mailform.rd-form-inline(data-form-output='form-output-global' action='https://templatermonster.createsend.com/t/j/s/zjjikd/' method='post')
				.form-wrap
					label.form-label(for='campaign-email') Enter your e-mail
					input#campaign-email.form-input(type='email' name='cm-zjjikd-zjjikd' data-constraints='@Email @Required')
				.form-button
					button.button.button-primary(type='submit') Subscribe

	// Page Footer
	include ../sections/_footer-with-map
